name = "Bits And Chisels"
filename = "bitsandchisels-2.6.4.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/q8MC5tW2/versions/2.6.4/bitsandchisels-2.6.4.jar"
hash-format = "sha1"
hash = "4a1bf4054f3b822e8f29261befe82c32e832fb37"

[update]
[update.modrinth]
mod-id = "q8MC5tW2"
version = "pki1XNSd"
